@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	width:100%;
	height:100%;
	font-family: 'Open Sans', sans-serif;
	background-color:#2894d1;
	overflow-x:hidden;
}

p {
	padding:10px 0;
}

h2 {
	font-size:20px;
	font-weight:600;
}

#wrapper{	
	width:100%;
	height:100%;
	min-width:700px;
	position:relative;
}


header{
	height:116px;
	width:100%;
	min-width:400px;
	background:#ffffff;
	position:fixed;
	top:0;
	z-index:500;
	border-bottom:3px #2894d1 solid;
}

#header-wrapper{
	width:800px;
	min-width:600px;
	height:116px;
	margin:0 auto;
	position:relative;
}

#logo{
	width:400px;
	height:116px;
	float:left;
}

#logo img{
	margin-top:15px;
}

.cta-link{
	height:55px;
	width:55px;
	margin-top:28px;
	float:right;
	margin-left:30px;
}

.content-wrapper{
	width:900px;
	min-width:400px;
	margin:0 auto;
	position:relative;

}

#part-1{
	margin-top:116px;
	width:100%;
	min-width:600px;
	height:633px;
	position:relative;
	background-image:url(../images/part-1-background.png);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#2894d1;
	color:#ffffff;

}

#part-1-content{
	width:900px;
	height:400px;
	padding-top:70px;
	margin-left:110px;
}

#part-1-title{
	width:505px;
	height:80px;
	line-height:77px;
	font-size:48px;
	background-image:url(../images/exchange-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:95px;
	margin-bottom:10px;
}

#part-1-text{
	width:550px;
	height:300px;
	padding-left:95px;
	font-size:18px;
	font-weight:300;
	line-height:30px;
}

#part-1-lines{
	width:150px;
	height:130px;
	padding-left:245px;
	background-image:url(../images/part-1-lines.png);
	background-position:bottom;
	background-repeat:no-repeat;
}


#part-2{
	width:100%;
	height:694px;
	position:relative;
	background-image:url(../images/part-2-background.png);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#ffffff;
}

#part-2-text{
	width:360px;
	height:300px;
	font-size:14px;
	font-weight:300;
	line-height:30px;
	color:#484848;
	float:left;
	margin-top:190px;
}

#outlook-image{
	width:400px;
	height:265px;
	margin-top:311px;
	float:right;
	background-image:url(../images/outlook-image.png);
	background-repeat:no-repeat;
}

#part-3{
	width:100%;
	height:705px;
	background-image:url(../images/part-3-background.png);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#2894d1;
	color:#ffffff;
}

#part-3-text{
	width:700px;
	height:200px;
	font-size:14px;
	font-weight:300;
	line-height:30px;
	float:left;
	margin-top:218px;

}

.part-3-list{
	width:300px;
	float:left;
	margin-right:30px;
	margin-top:30px;
}

.part-3-list ul{
	margin-left:25px;
}

.part-3-list li{
	list-style-image:url(../images/tick.png);
	padding:2px 0px 2px 5px;
}

#part-4{
	width:100%;
	height:1036px;
	position:relative;
	background-image:url(../images/part-4-background.png);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#ffffff;
}


#part-4-image{
	width:900px;
	height:350px;
	margin-top:320px;
	background-image:url(../images/part-4-image.png);
	background-repeat:no-repeat;
	background-position:center;
}


#part-4-text{
	width:800px;
	height:200px;
	margin-top:20px;
	font-size:14px;
	font-weight:300;
	line-height:30px;
	color:#484848;
	text-align:center;
	padding:0 50px;
}

#part-5{
	width:100%;
	height:684px;
	position:relative;
	background-image:url(../images/part-5-background.png);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#2894d1;
	color:#ffffff;
}

#part-5-container{
	width:900px;
	height:420px;
	margin-top:150px;
	position:relative;
}

.part-5-boxes{
	width:255px;
	height:420px;
	float:left;
	padding:0 22px;
}

.part-5-images{
	width:100%;
	text-align:center;
}

.part-5-text{
	width:100%;
	margin-top:10px;
	font-size:14px;
	font-weight:300;
	line-height:30px;
	color:#ffffff;
	text-align:center;
}

#part-5-call{
	width: 900px;
	height: 40px;
	background-image: url(../images/services-button.png);
	background-repeat: no-repeat;
	background-position:bottom;
	text-align:center;
	margin:0 auto;
	font-size:18px;
	font-weight:600;
	line-height:40px;
}


#part-6{
	width:100%;
	height:427px;
	position:relative;
	background-image:url(../images/part-6-background.png);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#ffffff;
}

#part-6-text{
	width:300px;
	margin:0 auto;
	margin-top:240px;
	font-size:16px;
	font-weight:600;
	line-height:35px;
	color:#ffffff;
	text-align:center;
}

#part-6-text ul li a{
	text-decoration:none;
	color:#ffffff;
}

span{
    background:#3d5b6c;
    color: #ffffff;
    font-size: 16px;
    height: 30px;
	font-weight:600;
    letter-spacing: 1px;
    line-height: 30px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 10px;
    left:-55px;
	width:150px;
    display:none;
    padding:5px 10px;
    
}
span:after{
    position:absolute;
    bottom:-10px; 
    width:0px;
    height:10px;
    left:50%;
    margin-left:-10px;
}

p.hover{
	padding:0;
}

p:hover span{
    display:block;
}
